.btn-buynow-home {
	z-index: 100;
	position: absolute;
	position: fixed;
	bottom: 0;
	bottom: 50%;
	right: 0;
	background: url(../images/btn-buynow-home.png) no-repeat;
	width: 50px;
	height: 211px;
}
.btn-buynow-eventsbox {
	color: white;
	font-size: 1em;
	text-transform: uppercase;
	background: #f7ab03;
	padding: 7px 10px;
	width: 60%;
	margin: 0 auto;
	z-index: 20;
	position: absolute;
	display: block;
	left: 20%;
}
.btn-buynow-eventsbox-details {
	color: white;
	font-size: 0.8em;
	text-transform: uppercase;
	background: #f7ab03;
	padding: 10px 20px;
}
.page-range-landing .btn-buynow-eventsbox-details {
	position: absolute;
	right: 16%;
	bottom: 24%;
	font-size: 1.2em;
	font-weight: bold;
}
.page-range-landing .btn-buynow-eventsbox-details.milo-powders-liquids {
	right: 20%;
}
/*.page-range-landing .btn-buynow-eventsbox-details.milo-cereal {
	right: 35%;
	bottom: 20%;
}*/
.page-range-landing .btn-buynow-eventsbox-details:hover,
.page-range-landing .btn-buynow-eventsbox-details:focus {
	color: white;
}
.page-detail .heading .btn-buynow-eventsbox-details {
	display: none;;
}
.btn-buynow-header {
	/*background: #f7ab03;*/
}

@media only screen and (max-width: 39.937em) {
	.btn-buynow-eventsbox {
		position: relative;
		left: 0;
		font-size: 0.6em;
	}

	.page-range-landing .btn-buynow-eventsbox-details {
		top: 25px;
		right: 50px;
		bottom: auto;
	}

	.page-detail .heading .btn-buynow-eventsbox-details {
		display: inline-block;
		float: right;
	}

	.page-product-detail .btn-buynow-eventsbox-details.hide-small {
		display: none;
	}
}
@media only screen and (min-width: 40em) and (max-width: 63.937em) {
	.btn-buynow-eventsbox {
		font-size: 0.6em;
	}

	.page-range-landing .btn-buynow-eventsbox-details {
		right: 10%;
	}
}
@media only screen and (max-width: 63.937em) and (min-width: 40em) {
	header {
		z-index: 999;
	}
}
@media only screen and (max-width: 39.937em) {
	header {
		z-index: 999;
	}
}
.events-box-desc .short-desc {
	text-align: center;
	z-index: 10;
}

/* update - add video box */
.page-range-landing .video-box {
	padding-left: 5px;
	padding-right: 5px;
}

@media only screen and (min-width: 64em) {
	.page-range-landing .video-box {
		padding-left: 105px;
		padding-right: 105px;
	}
}

.page-range-landing .video-box .block-video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	margin-bottom: 30px;
}

.page-range-landing .video-box .block-video iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/* update - add content to highlight box on milo product */
.node-type-landing-v4-page .page-events .events-content-box .events-box-item .events-box-desc .short-desc {
	padding: 15px;
}

.node-type-landing-v4-page .page-events .events-content-box .events-box-item .events-box-desc .short-desc .note {
	margin-top: 55px;
	font-size: 0.65rem;
}
.highlight-box .highlight-box-item .highlight-box-desc .short-desc .note {
	margin-top: 55px;
	font-size: 0.65rem;
}
.highlight-box .highlight-box-item .highlight-box-desc .short-desc {
	text-align: center;
}
.wrap-preload {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: none
}
.wrap-preload.hide-in #circularG {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .3s ease 0s;
	transition: all .3s ease 0s
}
.wrap-preload.hiding-out #circularG {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in
}
.wrap-preload.hidden-out #circularG {
	-webkit-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	-webkit-transition: all .3s ease-in;
	transition: all .3s ease-in
}
.wrap-preload.hidden-out .bottom-cover,
.wrap-preload.hidden-out .top-cover {
	-webkit-transition: all .4s ease-out .2s;
	transition: all .4s ease-out .2s;
	height: 0
}
.wrap-preload .top-cover {
	top: 0
}
.wrap-preload .bottom-cover,
.wrap-preload .top-cover {
	background: rgba(0, 0, 0, .9);
	position: absolute;
	width: 100%;
	height: 50vh;
	-webkit-transition: all .3s ease 0s;
	transition: all .3s ease 0s
}
.wrap-preload .bottom-cover {
	bottom: 0
}
.wrap-preload #circularG {
	position: relative;
	width: 60px;
	height: 60px;
	margin: auto;
	margin-top: calc(50vh - 30px);
	-webkit-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	-webkit-transform: scale(0);
	transform: scale(0)
}
.wrap-preload .circularG {
	position: absolute;
	background-color: #feed35;
	width: 14px;
	height: 14px;
	border-radius: 9px;
	-o-border-radius: 9px;
	-ms-border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	animation-name: c;
	-o-animation-name: c;
	-ms-animation-name: c;
	-webkit-animation-name: c;
	-moz-animation-name: c;
	animation-duration: .718s;
	-o-animation-duration: .718s;
	-ms-animation-duration: .718s;
	-webkit-animation-duration: .718s;
	-moz-animation-duration: .718s;
	animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-direction: normal;
	-o-animation-direction: normal;
	-ms-animation-direction: normal;
	-webkit-animation-direction: normal;
	-moz-animation-direction: normal
}
.wrap-preload #circularG_1 {
	left: 0;
	top: 24px;
	animation-delay: .268s;
	-o-animation-delay: .268s;
	-ms-animation-delay: .268s;
	-webkit-animation-delay: .268s;
	-moz-animation-delay: .268s
}
.wrap-preload #circularG_2 {
	left: 6px;
	top: 6px;
	animation-delay: .364s;
	-o-animation-delay: .364s;
	-ms-animation-delay: .364s;
	-webkit-animation-delay: .364s;
	-moz-animation-delay: .364s
}
.wrap-preload #circularG_3 {
	top: 0;
	left: 24px;
	animation-delay: .45s;
	-o-animation-delay: .45s;
	-ms-animation-delay: .45s;
	-webkit-animation-delay: .45s;
	-moz-animation-delay: .45s
}
.wrap-preload #circularG_4 {
	right: 6px;
	top: 6px;
	animation-delay: .536s;
	-o-animation-delay: .536s;
	-ms-animation-delay: .536s;
	-webkit-animation-delay: .536s;
	-moz-animation-delay: .536s
}
.wrap-preload #circularG_5 {
	right: 0;
	top: 24px;
	animation-delay: .632s;
	-o-animation-delay: .632s;
	-ms-animation-delay: .632s;
	-webkit-animation-delay: .632s;
	-moz-animation-delay: .632s
}
.wrap-preload #circularG_6 {
	right: 6px;
	bottom: 6px;
	animation-delay: .718s;
	-o-animation-delay: .718s;
	-ms-animation-delay: .718s;
	-webkit-animation-delay: .718s;
	-moz-animation-delay: .718s
}
.wrap-preload #circularG_7 {
	left: 24px;
	bottom: 0;
	animation-delay: .814s;
	-o-animation-delay: .814s;
	-ms-animation-delay: .814s;
	-webkit-animation-delay: .814s;
	-moz-animation-delay: .814s
}
.wrap-preload #circularG_8 {
	left: 6px;
	bottom: 6px;
	animation-delay: .9s;
	-o-animation-delay: .9s;
	-ms-animation-delay: .9s;
	-webkit-animation-delay: .9s;
	-moz-animation-delay: .9s
}
@keyframes c {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
	to {
		-webkit-transform: scale(.3);
		transform: scale(.3)
	}
}
@-webkit-keyframes c {
	0% {
		-webkit-transform: scale(1)
	}
	to {
		-webkit-transform: scale(.3)
	}
}
